// todo: odstranit includy na shopech a smazat

if (MODULES.WATCHDOG && MODULES.B2B) {
   import('@assets/js/wpj.watchdog.js').then(wpjWatchdog => {
      wpjWatchdog.ajaxWatchdog();
   });
}

if (MODULES.B2B) {
   require('@assets/js/wpj.product.buy_count.js');
}
